table {
	border-spacing: 0;
    border: 1px solid #ccc;
}

th {
    padding: 0 30px;
    text-align: left;
    border: 1px solid #ccc;
}

td {
    padding: 0 10px;
    text-align: left;
    border: 1px solid #ccc;
}

td.transl {
    padding: 0;
    text-align: right;
    border-left:0 transparent;
}

td.transr {
    padding: 0 10;
    text-align: right;
    border-right:0 transparent;
}